.logo {
    /*background: url(./../img/logo@svg.png) no-repeat center top;
    background-size: contain;*/
    display: block;
    margin-top: 20px;
    width: 250px;
}
.logo img {
    width: 250px;
    height: 49px;
}
.footer .logo {
    width: 180px;
    height: 40px;
}

@media screen and (max-width: 767px) {
    .footer .logo {
        margin: 0 auto;
    }
}

.nav-header-company {
    margin-top: 20px;
}
.nav-header-company a {

}

.nav-categories a {
    font-weight: bold;	line-height: 21px;
    padding-left: 48px;
    padding-right: 48px;
}
.nav-categories li:first-child a {
    padding-left: 0;
}
.nav-categories li:last-child a {
    padding-right: 0;
}

@media screen and (max-width: 1199px) {
    .nav-categories a {
        padding-left: 28px;
        padding-right: 28px;
    }
}
@media screen and (max-width: 991px) {
    .nav-categories a {
        padding-left: 12px;
        padding-right: 12px;
    }
}
@media screen and (max-width: 767px) {
    .nav-categories a {
        padding-left: 28px;
        padding-right: 28px;
    }
}

.icon {
    width: 32px;
    height: 32px;
    display: block;
    background: no-repeat center top;
    margin: 30px 10px 5px 0;


}

.icon-facebook {
    background-image: url(./../img/facebook@svg.svg);
}

.icon-instagram {
    background-image: url(./../img/instagram@svg.svg);
}

.icon-twitter {
    background-image: url(./../img/twitter@svg.svg);
    margin-right: 0;
}

.footer-icons {
    text-align: center;
}
.footer-icons .icon {
    display:inline-block;
    margin-right:10px;
margin-top:10px;
}

.search-icon, .menu-icon {
    cursor: pointer;
}

.col-search {
    padding-top:20px;
    padding-right:0;
    width:240px !important;
}
.search-button {
    background: url(./../img/search.svg) no-repeat center bottom;
    background-size: contain;
    width:18px;
    height:18px;
    border:none;
    padding-top: 30px;
    vertical-align:middle;
}
.search-text {
    border:none;
    color:#000;
    height: 28px;
    /*margin-left: 10px;*/
    /*min-width: 180px;*/
    margin: 14px 0 0 0;
    padding-left: 10px;
    width: 190px;
    vertical-align:middle;
}
.col-search input:focus {
    outline-width: 0;
}
.search-text::placeholder {
    color: #000;
}

.row-header {
    padding-bottom: 20px;
}

.row-categories-menu {
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.09);
    padding-bottom: 5px;
    padding-top:5px;
}
.row-header-2 {
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.09);
}

@media screen and (max-width: 767px) {
    .hide-mobile {
        display: none;
    }

    .logo {
        width: 200px;
    }
    .logo img {
        width: 200px;
        height: 39px;
    }
}


.search-icon {
    background: url(./../img/search.svg) no-repeat center top;
    background-size: contain;
    width:18px;
    height:18px;
    border:none;
    display: block;
    margin-top: 23px;

}
.search-icon[aria-expanded=true] {
    background: url(./../img/close_mobile.svg) no-repeat center top;
}


.menu-icon {
    background: url(./../img/menu_mobile.svg) no-repeat center top;
    background-size: contain;
    width:18px;
    height:18px;
    border:none;
    display: block;
    margin-top: 25px;
}
.menu-icon[aria-expanded=true] {
    background: url(./../img/close_mobile.svg) no-repeat center top;
}

@media screen and (max-width: 767px) {
    .container-header {
        padding-right: 0;
    }

    .col-mobile-search {
        padding-left: 15px;
        padding-top:10px;
    }
    .col-mobile-menu {
        padding-top:10px;
        padding-left: 25px;
    }
    
    .row-header {
        position: relative;
    }
}

.container-mobile-menu, .container-mobile-search {
    display: block;
    position: absolute;

    z-index: 1020;
    top: 76px;
    height: calc(100%);
    background: rgba(0, 0, 0, 0.5);
}
.admin-bar .container-mobile-menu, .admin-bar .container-mobile-search {
    top: 126px;
}
.container-mobile-menu .col, .container-mobile-search .col {
    background: #ffffff;
    padding-bottom: 30px;
    padding-top: 10px;
}

.container-mobile-menu .col .nav-link {
    border-bottom: 1px solid #f2f2f2;
    padding-left: 0;
    padding-right: 0;
    font-weight: bold;
    font-size: 14px;
    line-height: 48px;
}
.container-mobile-menu .col .nav-link:after {
    content:" ";
    height: 10px;	width: 10px;
    background: url(../img/arrow_right.svg) no-repeat center top;
    background-size: contain;
    display: inline-block;
    float:right;
    margin-top: 20px;
}
.col a.nav-link.active {
    color:#E5890E;
    /*border:1px solid #eeeeee;*/
    text-decoration: underline;
}

.container-mobile-search .col-search {
    border-bottom: 2px solid #000000;
    padding-bottom: 15px;
    padding-top:25px;
    width: 100% !important;
}

.container-mobile-search .search-text {
    margin-left:0;
}
